body {
	position: relative;
  }

.navbar, .navbar-brand {
	padding: 0 !important;
}

#navLogoGe {
	padding: 5px;
}

#navTitleGe {
	vertical-align:-25%;
}

.navbar.navbar-dark.bg-dark {
	background: rgba(100,100,100,0.4) !important;
} 

.navbar-dark .navbar-nav .nav-link {
	color: white !important;
}

.navbar-dark .navbar-nav .nav-link.active {
	background: rgba(50,50,50,0.4) !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: rgb(80, 80, 80) !important;
}

.transparency {
	background: rgba(255,255,255,0.9) !important;
}

a.arrow {
	padding-top: 190px;
	color: white;
}

#title img {
	margin-top:-10px;
	margin-right:10px;
}

.parallax {
	background-position: 50% 0;
	background-attachment: fixed;
	background-size: auto;
	-moz-background-size: auto;
	-webkit-background-size: auto;
	-o-background-size: auto;
	height: auto;  
	margin: 0 auto;
	width: 100%; 
	position: relative; 	
}

#headband {
	background-image: url("images/HEADER_WEB_GE2020.png");
	padding: 500px 0;
}

.center {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#concept { 
	background-image: url("images/public.jpg");
	padding: 10% 0;
}

.carousel-control-next, .carousel-control-prev {
	top:25% !important;
	height: 50% !important;
}

#carouselVideoCSM {
	margin-bottom: 5%;
}

#benevolat { 
	background-image: url("images/benevoles2.jpg");
	padding: 15% 0;
}

.benevoleMotiv {
	margin: 0 auto;
	max-width: 620px !important;
}

#programmation { 
	background-image: url("images/artiste.jpg");
	opacity: 0.9;
	padding: 15% 0;
}

#coming { 
	background-image: url("images/more.png");
	background-size: 5%;
	padding: 10% 0 2% 0;
}

#mapid {
	height: 180px;
	min-height: 400px;
	margin-bottom: 5%;
}

footer {
	padding-top: 10px; 
}

.gotolineResponsive {
	display: inline-block;	
}

.arobase::before {
    content: "\000040";
    font-size: inherit !important;
}
.arobase span {
	font-size: 1px;
    font-size: 0.1px;
    text-indent: -999px;
    width: 1px;
    overflow: hidden;
}
